XmStringSeparatorCreate(3Xm)

NAME
XmStringSeparatorCreate — a compound string function that creates a compound string.

SYNOPSIS
#include <Xm/Xm.h>

XmString XmStringSeparatorCreate ()

DESCRIPTION
XmStringSeparatorCreate creates a compound string with a single component, a separator.

RETURN VALUE
Returns a new compound string.

RELATED INFORMATION
XmStringCreate(3Xm).